com.lowagie.text.pdf.codec

## Class GifImage.GifFrame

- java.lang.Object
- - com.lowagie.text.pdf.codec.GifImage.GifFrame

- Enclosing class:
    GifImage

      static class GifImage.GifFrame
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `(package private) Image` | `image`
    `(package private) int` | `ix`
    `(package private) int` | `iy`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GifImage.GifFrame()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### image

          Image image

    - #### ix

          int ix

    - #### iy

          int iy

  - ### Constructor Detail

    - #### GifImage.GifFrame

          GifImage.GifFrame()